Upgrade Ruby to the lastest version on Mac OSX with Homebrew

Tutorials

2017.10.26

Upgrade Ruby to the lastest version on Mac OSX with Homebrew

Recently when installing some gems, it popped out errors that telling the Ruby version is lower than required... I have to upgrade the shipped Ruby, version 2.0.0p648 (2015-12-16 revision 53162), on my machine. There are a few methods dealing with this, but I found the easiest way is using Homebrew.

TRENDING